A:link {text-decoration: none; color: gray;}
A:visited {text-decoration: none; color: gray;}
A:active {text-decoration: none; color: #7F031B;}
A:hover {text-decoration: none; color: white;}

A.sub:link {font-size: 12px; line-height: 120%}
A.sub:visited {font-size: 12px; line-height: 120%}
A.sub:active {font-size: 12px; line-height: 120%}
A.sub:hover {font-size: 12px; line-height: 120%}


.address {
	font-family: Arial;
	font-size: 14px;
	color: gray;
	line-height:170%;
	vertical-align: bottom;
}

.menu_main {
	font-family: Arial;
	font-size: 14px;
	color: gray;
	line-height:170%;
	vertical-align: top;
	text-align: right;
	padding-right: 10px;
}

.submenu {
	font-size: 11px;
	line-height:150%;
}

.menuactive {
	color: #8C021D;
}

.bodycell {
	font-family: Arial;
	font-size: 13px;
	color: #E6E6E6;
	line-height:190%;
	padding-bottom: 35px;
}

.footer {
	font-family: Arial;
	font-size: 10px;
	color: silver;
	text-align: right;
}

.language {
	font-size: 10px;
}

.orange {
	color: #D86C03;
}

.greyborder { 
	border: 1px solid #666666; 
} 
